@charset "utf-8";
/* #Buttons--- */

.button {
	border: none;
	color: white;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
	cursor: pointer;
	border-radius: 4px;
}
.button-red {
	background-color: #f44336;
	color: white;
	margin-top: 2%;
	font-size: 14px;
	padding: 10px 20px;
}
.button-red:hover {
	background-color: #d72027;
	color: white;
}
/* #Table--- */	
table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}
td {
	padding: 1.2rem;
	text-align: center;
}
table.why {
	font: 400 15px/18px "Open Sans", Arial, Helvetica, sans-serif;
	margin-bottom: 2rem;
}
table.why td {
	color: #4f4e4e;
	text-align: left;
	padding: 1rem 0;
}

/* #forms--- */


@media screen and (max-width: 940px) {
dl dt {
	width: 100% !important;
	display: block!important;
}
dl dd {
	width: 100% !important;
	display: block !important;
}
.wpcf7 table td {
	width: 100% !important;
	display: block!important;
	margin: 0 0 12px;
}
.wpcf7 table input[type="text"] {

	padding: 0 0 0 10px;
	width: 98% !important;

}
}
.wpcf7 table {
	font: 15px 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 400;
	color: #4f4e4e;
	line-height: 18px;
	width: 100%;
}
.wpcf7 table td {
	vertical-align: top;
	padding: 0;
	text-align: left;
}
.wpcf7 table input[type='text'] {
	background-color: #eaeaea;
	border: medium none;
	border-radius: 16px;
	box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.6) inset;
	height: 23px;
	padding: 0 0 0 10px;
}

.wpcf7 table input[type='submit'] {
	width: 95px;
	height: 27px;
	background: url(../../images/btn-submit.jpg) 0 0 no-repeat;
	text-indent: -999px;
	border: none;
	padding: 0;
	cursor: pointer;
}
.wpcf7 table input[type="text"] {
	background-color: #eaeaea;
	border: medium none;
	border-radius: 16px;
	box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.6) inset;
	height: 23px;
	padding: 0 0 0 10px;
	width: 96%;
	margin-bottom: 18px;
	min-width: 226px;
}
.wpcf7 table select {
	width: 100%;
	padding: 0 0 0 10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: medium none;
	border-radius: 16px;
	box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.6) inset;
	height: 23px;
	background: #eaeaea url("../../images/select-drop.png") no-repeat scroll 100% 50%;
	margin-bottom: 18px;
}
.wpcf7 table select option {
	background-color: #fff !important;
}
.wpcf7-list-item {
	width: 100%;
	clear: left;
	float: left;
	display: inline;
	margin-left: 0;
	  margin: 4px;
}
.wpcf7-response-output {
	font: 15px 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 400;
	color: #fff;
	background: #aa1d38;
	border: none !important;
	padding-bottom: 5px;
}
span.wpcf7-not-valid-tip {
 display: inline !important ;

}

dl dt {
	width: 16%;
	clear: left;
	float: left;
	display: inline;
	font: 15px 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 400;
	color: #4f4e4e;
	line-height: 18px;
	padding: 0;
	margin: 0 0 18px 0;
}
dl dd {
	width: 84%;
	float: left;
	display: inline;
	margin: 0 0 18px 0;
	padding: 0;
}
dl dd input[type='text'] {
	width: 100% !important;
	height: 23px !important;
	background-color: #eaeaea;
	border: medium none;
	border-radius: 16px;
	box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.6) inset;
	padding: 0 0 0 10px;
}
dl dd input[type='checkbox'] {
	margin: 0;
}

/* #forms--- */
